extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock をインストールしています．\nプラグインを有効にするために %S を再起動してください．
invalidCharsInSiteName=サイト名に不正な文字が使われています．\n\n使用可能な文字は * ( アスタリスク ), A-Z, 0-9 ( 英数字 ), - ( ダッシュ ), _ ( アンダーバー ), . ( ピリオド ) です．
confirmClearWhitelist=ホワイトリストを空にしてよろしいですか？
